Bug 1251239 - [Docs] [Director] Incorrect URL provided for overcloud image download
[Docs] [Director] Incorrect URL provided for overcloud image download
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
Director
x86_64 Linux
urgent Severity urgent
: z1
: Director
Assigned To: Dan Macpherson
Martin Lopes
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 14:43 EDT by Lee Yarwood
Modified: 2016-01-11 05:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 05:10:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Yarwood 2015-08-06 14:43:17 EDT
Description of problem:
director Install Guide - Incorrect URL provided for overcloud image download

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/sect-Obtaining_Images_for_Overcloud_Nodes.html

The above page provides the following URL :

https://access.redhat.com/site/products/red-hat-enterprise-linux-openstack-platform/

However the correct URL is actually :

https://access.redhat.com/downloads/content/191/ver=7.0/rhel---7/7.0/x86_64/product-downloads

Version-Release number of selected component (if applicable):
Current.

Additional info:
Comment 3 Andrew Dahms 2015-08-06 22:10:20 EDT
Assigning to Dan for review.
Comment 5 Andrew Dahms 2015-08-12 19:36:46 EDT
Assinging Martin as the QA contact.

Martin - could you review the changes above?
Comment 7 Andrew Dahms 2016-01-11 05:10:25 EST
This content is live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.